<!DOCTYPE html>
<html>
<head>
   <title>Page title</title>
</head>
<style>
    h1{
        text-align:center;
    }
</style>
<body>
   <a href="index.html">About Me</a>
   <a href="skill.html">Skill</a>
   <a href="contact.html">Contact Me</a>
   <a href="portfolio.html">Porfolio</a>

   <h1>Contact Me</h1>
   <p>Phone : 1234567
       <br>Email : abcd@gmail.com
       <br>Line ID : abc
       <br>Website : www.codecampthailand.com
    </p>
 
</body>
</html>
